@charset "utf-8";
/* CSS Document */

body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#414141;
}
.main-shadow{ background: url(images-nolimits/mainshadow.gif) 0 0 repeat-y; padding:0;}
.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; height:0px; line-height:0;}
.image-replacement{ display:block; text-indent:-9999px; outline:none;}

p, h1, h2, h3, h4, h5, h6, table, form, ul, ol, div, span {
margin:0;
padding:0;
}

h1, h2, h3{font-weight:bold;}
h1{font-size:30px;}
h2{font-size:20px;}
h3{font-size:16px;}

a img, img {border:none;}
a {text-decoration:none; outline:none;}
a:hover {text-decoration:none;}


.container{
	width:924px;
	margin:auto;
	background:url(../images/bg-container.gif) 255px 0 repeat-y #f4f4f4;
	z-index:9999;
}

.leftarea{
	color:#4a4a4a;
	width:255px;
	text-align:center;
	padding-bottom:52px;
}

.rightarea{
	background-color:#f0f0f0;
	width:662px;
	position:relative;
}


/** left area **/

.address h3{
	padding-top:15px;	
}
.address p{
	line-height:120%;
	padding-bottom:5px;
	padding-left: 25px;
	font-size: 1.4em;
	font-weight: bolder;
	text-align: left;
}

.logo{
	padding-top:35px;
}
.preph{
	padding-top:17px;
	padding-bottom: 12px;
	border-bottom: medium solid #708090;
}

.ph {
	font-size: 24px;
	font-weight: bolder;
	color: #4a4a4a;
	text-align: center;
	margin-left: 20px;	
}
.num{
	font-size: 27px;
	color: #006699;
	display: inline;
}
.map{
	padding-top:38px;
}


/** end of left area **/



/** header area **/

.header-area{
	color:#fff;
	background:url(../images/bg-top-header.gif)  0 0 repeat-x #006699;
	margin-top:17px;
	padding:25px;
	border-bottom: thick solid #696969;
}
.header-area h1{
	padding:0px 0 10px 2px;
	width: 325px;
}
.header-area p{
	line-height:150%;
	font-size: 1.2em;
	width: 425px;	
}
.featured {
	float: right;
	margin-right: -15px;
	margin-top: 35px;
}


/** call us **/

.callus{
	background:url(../images/bg-call-us.png) 0 0 no-repeat;
	width:307px;
	height:57px;
	position:absolute;
	right:0;
	top:0;
}
.callus p{
	font-size:30px;
	color:#0186C4;
	font-weight:bold;
	margin:8px 0 0 140px;
	letter-spacing:-2px;
}

/** end of header area **/


/** display area content **/

.displayarea .content{
	color:#4b4b4b;
	width:375px;
	padding:3px 0 11px 15px;
}
.content h2{
	padding:0 0 12px;
}

.content h3{padding:10px 0px;}

.content li{
	list-style-type:none;
	background:url(../images/bg-list.gif) left top no-repeat;
	padding-left:35px;
	height:54px;
	font-size:14px;
}
.content .list2{
	padding-left:15px;
}
.content .list1 li{
	width:115px;
}
.content .list2 li{
	width:148px;
}

/** display area - enquiry form **/

.displayarea .enquiry{
	color:#4c4c4c;
	background-color:#e2e1e1;
	border:3px solid #fff;
	width:255px;
	padding-top:10px;
	text-align: center;
}

.enquiry input, .enquiry textarea{
	background:url(../images/bg-top-textbox.gif) top repeat-x #fff;
	width:203px;
	height:27px;
	border:1px solid #fff;
	margin:0px 11px 5px 11px;
	line-height:27px;
	padding-left:5px;
}

.enquiry p{
	margin:0 11px;
}

.enquiry textarea{
	height:75px;
}

.enquiry .form-button{
	padding:0;
	margin:0;
	height:38px;
	width:230px;
}

/** footer area **/

#footer{
	color:#fff;
	background-color:#0186c4;
	text-align:center;
	min-height:40px;
	height:auto !important;
	height:40px;
	padding-top:12px;
}
#footer p{
	line-height:1.5;
	font-size:11px;
}
#footer a{
	color:#fff;
}
#footer a:hover{
	color:#292929;
}
